@charset "utf-8";
/* CSS Document */

/* header changes */

.right-section {
    float: left;
    width: 665px;
    text-align: right;
}

.green {
    float: right;
}

#first {
    margin: 0 0 0 10px;
}

.phone {
    float: right;
    font-size: 20px;
    width: 165px;
    text-align: right;
    color: #FFF;
    margin: 4px 0 0;
}

/* slideshow changes */

.slideshow {
    background: #ffffff;
    padding: 10px 0 10px;
    margin: 0 0 0px;
}

#slider {
    margin: 0 auto;
    height: 345px;
}

#sliderpromo {
    margin: 0 auto;
    height: 345px;
}

/* right column */

.right-column {
    border-radius: 10px;
    width: 195px;
    padding: 15px;
    margin: 0 0 20px 30px;
    float: right;
    background: #348286;
    /* Old browsers */
    background: -moz-linear-gradient(top, #348286 0%, #115457 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#348286), color-stop(100%,#115457));
    /* Chrome */
    background: -webkit-linear-gradient(top, #348286 0%,#115457 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #348286 0%,#115457 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #348286 0%,#115457 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #348286 0%,#115457 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#348286', endColorstr='#115457',GradientType=0 );
    /* IE6-9 */
}

.right-column h3 {
    color: #FFF;
    font-size: 20px;
    text-align: center;
    margin: 0 0 15px;
}

.right-column input[type="text"] {
    width: 185px;
    background: #81c0c3;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 2px 4px;
    border: 1px solid #444;
    height: 18px;
}

.right-column textarea {
    width: 185px;
    background: #81c0c3;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 2px 4px;
    border: 1px solid #444;
    height: 60px;
}

.right-column input[type="submit"] {
    background: #393939;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
    color: #FFF;
    padding: 2px 10px;
    border: 0 none;
    height: 24px;
    text-transform: uppercase;
	border-radius: 5px;
    margin: 10px 0 0;
}

.right-column input[type="submit"]:hover {
    cursor: pointer;
}
input::-webkit-input-placeholder{
    color:#666;
}
input:-moz-placeholder {
    color:#666;
}
input[placeholder], [placeholder], *[placeholder],
{
    color:#666 !important;
}
::-webkit-input-placeholder {
   color: #666;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666;
}

:-ms-input-placeholder {
   color: #666;
}
/* footer changes */

.footer {
    height: auto;
    background: url(/skin/footer.png) repeat-x 0 15px #141414;
}

.information {
    width: 190px;
}

.categories {
    width: 520px;
}

.contact {
    width: 250px;
}

.copyright {
    background: #000;
    margin: 0;
    padding: 20px 0;
}
